@charset "utf-8";
/* CSS Document */

.c-head {
	background-color:rgb(157,142,90)
}

.c-fifth {
	width: 20%;
	padding-left:2.5%;
	padding-right:2.5%;
	text-align:right;
}

.c-collapse-s {
	color:white!important;
	background-color:rgb(157,142,90)
}

.c-button {
	background-color:white;
}

.footer {
	color:white;
	background-color:rgb(132,57,32);
	padding:.3%;
	font-size:20px;
	text-align:center;
}

.footlist {
	display:inline;
	padding-left:1.5%;
	padding-right:1.5%;
}

.footlist:hover {
	color:white;
}

.footadd {
	color:white;
	text-decoration: underline;
}

a {
	color:white;
}

.howtolink {
	color:black!important;
}

.contacticons {
	padding-top:.3%;
	padding-bottom:.3%;
	padding-left:1%;
	padding-right:1%;
	text-align:center;
}

.contacticons:hover {
	color:white;
}

table {
    border: 1px solid #dddddd;
    border-collapse: collapse;
    width: 90%;
	margin-left:5%;
	margin-right:5%;
}

td, th {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

.price {
	text-align:right;
}

.part2 {
	text-align: left;
	column-count: 3;
	column-gap: 1em;
	column-rule: 3px solid black;
}

td,th.types {
    border: 1px solid #dddddd;
}


.normal {
	font-size:17.5px;
}